Jump to content
Notícias do ACBr

click.png

click.png

click.png

click.png

click.png

click.png

clube mobile


Cursos grátis para toda base ACBr
+ Promoção Clube Mobile para o ACBr Pro

Saiba mais

adriano santos

click.png

click.png

click.png

click.png

click.png

click.png

llaltube

Membros
  • Content Count

    11
  • Joined

  • Last visited

Community Reputation

0 Neutral

About llaltube

  • Rank
    Novato

Profile Information

  • Sexo
    Masculino
  • Location
    Santos

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Baixei os componentes novos com a versão do SVN n. 18997 e tenho outra versão n. 17629, gostaria quais as mudanças nesse intervalo. ou onde eu acho algum documento que possa esclarecer. Desde já gradeço
  2. tem algum passo a passo como baixar os componentes do acbr e instalar no Lazarus no ubuntu 16.4. desde já agradeço
  3. entendi, mas tem algum jeito de baixar e instalar, no Lazarus no ubuntu, ou melhor tem algum instalador?
  4. mas como se na maq. velha funciona e na maq. nova não com mesmos fontes mesmos componentes, mesma versão do ubuntu 16.4 , mesma verão do openssl, 1.02g, eu preciso da maq. nova funcionado como a velha
  5. esta dando erro nesta linha Validade := {$IFDEF DELPHIXE4_UP}AnsiStrings.{$ENDIF}StrPas( PAnsiChar(notAfter^.data) ); da access violation, sendo que na outra maq. passa por essa linha sem dar erro.
  6. Tenho duas maq. virtuais com ubuntu, com mesma base sql-server, mesmo componentes AcBr, mesmo fonte, uma da erro outra não ? Leandro Lazaro, [05.02.21 09:55] function GetNotAfter( cert: pX509 TDateTime; var Validade: String; notAfter: PASN1_TIME; begin notAfter := cert^.cert_info^.validity^.notAfter; Validade := {$IFDEF DELPHIXE4_UP}AnsiStrings.{$ENDIF}StrPas( PAnsiChar(notAfter^.data) ); SetLength(Validade, notAfter^.length); Validade := OnlyNumber(Validade); if notAfter^.asn1_type = V_ASN1_UTCTIME then // anos com 2 dígitos Validade := LeftS
×
×
  • Create New...